package com.scpyun.platform.jilinsscgsdp.enums;

public enum PatrolStatusEnum{
	beforeStart("0"),end("1"),working("2");
	private String val;

	private PatrolStatusEnum(String val) {
		this.val = val;
	}

	public String getVal() {
		return val;
	}

	public void setVal(String val) {
		this.val = val;
	}
}
